# getNatureName | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function getNatureName

- getNatureName(
  nature: Nature ,
  includeStatEffects?: boolean,
  forStarterSelect?: boolean,
  ignoreBBCode?: boolean,
  uiTheme?: UiTheme ,
  ): string

  #### Parameters

  - nature: Nature
  - includeStatEffects: boolean = false
  - forStarterSelect: boolean = false
  - ignoreBBCode: boolean = false
  - uiTheme: UiTheme = UiTheme.DEFAULT

  #### Returns string

  - Defined in src/data/nature.ts:8